/* common  css */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100; 0,300; 0,400; 0,700; 0,900; 1,100; 1,300; 1,400; 1,700; 1,900&display=swap'); /*font-family: "Lato", sans-serif; */
/* TypoGraphy */
@font-face { font-family: 'Gilroy Bold'; src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy Heavy'; src: url('../fonts/Gilroy-Heavy.woff2') format('woff2'),
        url('../fonts/Gilroy-Heavy.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy Medium'; src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy Light'; src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy Regular'; src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish ExtraBold'; src: url('../fonts/Mulish-ExtraBold.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraBold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish Regular'; src: url('../fonts/Mulish-Regular.woff2') format('woff2'),
        url('../fonts/Mulish-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish SemiBold'; src: url('../fonts/Mulish-SemiBold.woff2') format('woff2'),
        url('../fonts/Mulish-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish Light'; src: url('../fonts/Mulish-Light.woff2') format('woff2'),
        url('../fonts/Mulish-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish Medium'; src: url('../fonts/Mulish-Medium.woff2') format('woff2'),
        url('../fonts/Mulish-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish Bold'; src: url('../fonts/Mulish-Bold.woff2') format('woff2'),
        url('../fonts/Mulish-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
/*==================Default css start=================*/
* { box-sizing: border-box; }
:focus { outline: none !important; box-shadow: none !important; border-color: inherit; }
textarea.form-control { resize: none; overflow: hidden; }
figure { margin-bottom: 0; }
html, body { width: 100%; }
body { padding: 0; margin: 0; background: #fff; overflow-x: hidden; display: flex; flex-direction: column; min-height: 100vh; font-family: 'Mulish Regular'; color: #111111; font-weight: normal; }
.table { color: #111111; }
img { max-width: 100%;  }
a, a:hover { text-decoration: none; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { line-height: normal; }
.h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { color: #db6317; }
h1, h2, h3, h4, h5, h6 { padding-top: 10px; color: #000000; font-family: 'Mulish Bold'; font-weight: bold; margin-bottom: 10px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #db6317; }
h1 { font-size: 34px; }
h2 { font-size: 32px; }
h3 { font-size: 30px; }
h4 { font-size: 28px; }
h5 { font-size: 26px; }
h6 { font-size: 24px; }
p { font-size: 16px; line-height: 30px; color: #111111; font-family: 'Mulish Regular'; font-weight: 400; margin-bottom: 15px; }
p:last-child { margin-bottom: 0; }
ul { padding: 0px; margin: 0 0 20px 20px; }
ol { padding: 0px 0 20px 20px; margin: 0px; }
li { margin: 0 0 10px; padding: 0px; position: relative; padding-left: 0px; color: #111111; font-family: 'Mulish Regular'; font-weight: 400; font-size: 17px; line-height: 30px; }
li a { color: #db6317; }
li a:hover { color: #111111; }
a { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; color: #db6317; }
a:hover { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; color: #000; }
button { padding: 0; background-color: transparent; border: none; }
b, strong { font-weight: bold; }
.btn { color: #fff; min-width: 182px; height: 53px; display: inline-flex; align-items: center; justify-content: center; font-size: 18px; transition: 1s; -webkit-transition: 1s; cursor: pointer; font-family: 'Mulish Bold'; font-weight: bold; overflow: hidden; border-radius: 12px; position: relative; border: none; padding: 10px 40px; background: #272558; transition: 1s; z-index: 2; }
.btn:hover { color: #fff; transition: 1s; }
.btn::before { content: ""; background-color: #db6317; width: 0px; height: 50%; position: absolute; top: 0px; left: 0px; z-index: -1; transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
.btn::after { content: ""; background-color: #db6317; width: 0px; height: 50%; position: absolute; bottom: 0px; right: 0px; z-index: -1; transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
.btn:hover::before, .btn:hover::after { width: 100%; }
.btn img { margin-left: 15px; }

input.btn {min-width: auto !important;}
input.btn::after, input.btn::before {display: none;}
input.btn:hover {background: #db6317;color: #fff;}
/* a:empty,
ul:empty,
dl:empty,
div:empty,
section:empty,
article:empty,
p:empty,
h1:empty,
h2:empty,
h3:empty,
h4:empty,
h5:empty,
h6:empty { display: none; }
*/
/*==================Default css start=================*/
/*=======Form error message css start =========*/
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output { display: none; }
.wpcf7-not-valid-tip { color: #dc3232; font-size: 1em; font-weight: normal; display: block; }
.wpcf7-spinner { visibility: hidden; display: inline-block; background-color: #23282d; opacity: 0.75; width: 24px; height: 24px; border: none; border-radius: 100%; padding: 0; margin: 0 24px; position: relative; }
.wpcf7 form .wpcf7-response-output { margin: 2em 0.5em 1em; padding: 0.2em 1em; border: 2px solid #00a0d2; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-color: #ffb900; }
/*=======Form error message css end =========*/
/*=======image align center css start =========*/
img.aligncenter { margin-bottom: 20px; }
img.alignnone { margin-bottom: 20px; }
img.alignleft { margin-bottom: 20px; width: 50%; float: left; margin-right: 20px; }
img.alignright { margin-bottom: 20px; width: 50%; float: right; margin-left: 20px; }
/*=======image align center css end =========*/
/*=======back to top css start =========*/
.back-to-top { cursor: pointer; position: fixed; bottom: 35px; right: 15px; display: none; width: 40px !important;min-width: 40px !important;height: 40px !important;min-height: 40px  !important; color: #000; z-index: 9999; background-color: #201e53; border-radius: 30px; min-width: inherit; padding: 0px; border: 1px solid #fff; }
.back-to-top span { width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; display: block; transform: rotate(-45deg); margin: 15px auto 0; }
.back-to-top.focus, .back-to-top:focus, .back-to-top:hover { color: #fff; text-decoration: none; }
/*=======back to top css end =========*/
/*=======Header section css start=========*/
.header .container {max-width: 1668px;padding: 0px 30px; }
.container { padding-left: 0px; padding-right: 0px; max-width: 1306px; }
.whats-app-chat { position: fixed; bottom: 15px; right: 15px; left: auto; z-index: 9; display: flex !important;width: 40px  !important;min-width: 40px !important;min-height: 40px !important;height: 40px  !important; justify-content: center; align-items: center; border-radius: 50px; background-color: #0dc900; background-position: 50% 50%; background-size: 25px; background-repeat: no-repeat; box-shadow: 1px 1px 20px 3px rgba(0, 0, 0, .2); min-width: auto; padding: 0;display: none !important; }
.whats-app-chat img { margin-left: 0px; max-width: 20px;}
.header.sticky ~ .whats-app-chat { bottom: 85px; }
.banner-commonheading-section { padding: 40px 0px 40px; background: #f0eee5; border-top: 1px solid #d8d7d5; border-bottom: 1px solid #d8d7d5; }
.banner-commonheading { text-align: center; }
.banner-commonheading h1 { margin-bottom: 0px; padding-top: 0px; }
.common-section { padding: 60px 0px; }
.thank-you { text-align: center; }
.thank-you .common-content-info { max-width: 990px; margin: 0 auto; }
.common-heading {text-align: center;margin-bottom: 40px;}
.common-heading>*:last-child {margin-bottom: 0px;}
.common-heading h1, .common-heading h2, .common-heading h3, .common-heading h4, .common-heading h5, .common-heading h6{color: #000000;font-size: 36px;font-family: 'Mulish Bold';margin-bottom: 10px;padding-top: 0;}
.common-heading h1 strong, .common-heading h2 strong, .common-heading h3 strong, .common-heading h4 strong, .common-heading h5 strong, .common-heading h6 strong{color: #1abbaa;}

/*================*/
.common-contant figure {margin: 10px 0px 20px 0px;}

.schema-faq-section { margin-bottom: 15px; padding: 18px 20px 18px 20px; font-size: 18px; color: #121213; font-weight: 600; border: 1px solid #fff; border-radius: 6px; background: #fff; }
.schema-faq-question { margin-bottom: 5px; display: block; }

/* inner banner css  */
.innerbanner-section {position: relative;padding: 40px 0px;background: #fff8f4;}
.innerbanner-content >*:last-child {margin-bottom: 0px;}
.innerbanner-content {text-align: center;}
.innerbanner-content h1, .innerbanner-content h2, .innerbanner-content h3 {/*font-family: 'Mulish ExtraBold';*/ font-size: 30px;line-height: normal;margin-bottom: 15px;padding-top: 0px;}
 
/* form css start */
select.form-control {background-image: url('../images/arrow-down.png');background-repeat: no-repeat;background-size: 13px;background-position: right 10px center;}
.form-group {margin-bottom: 15px;}
.form-group label {padding-left: 10px;margin-bottom: 5px;}
.form-group .form-control {min-height: 45px; border-radius: 8px;}
.form-group .form-btn {margin-top: 10px;}
.form-group textarea.form-control  {min-height: 120px;}
.form-group .form-control:focus {border-color: #ced4da;}


.form-btn {min-height: 50px;height: auto;min-width: auto;background: transparent;color: #000;border: 2px solid #272558;}
.form-btn img {margin-left: 0px; margin-right: 10px;}
.form-btn:hover img {filter: invert(1);}

.list-design ul {list-style-type: none;margin: 0px;padding: 0px;}
.list-design ul li {position: relative;padding-left: 45px;}
.list-design ul li::before {content: "";position: absolute;width: 28px;height: 28px;top: 2px;left: 5px;background: url(../images/list-style-icon.png);background-size: cover;background-repeat: no-repeat;}

 
/*  */
.preferred-appointments {position: relative;background: linear-gradient(rgb(255, 255, 255) 45%,  rgb(230, 243, 249) 20%);padding: 50px 0px 0px;}
.preferred-appointments-wrap {padding: 15px 0px 0px;background: #fff;border-radius: 33px; overflow: hidden;}
.preferred-appointments-wrap .slick-track {display: flex;flex-wrap: wrap;}
.appointments-col-heading {text-align: center;width: 100%;border-bottom: 1px solid #e6f3f9;min-height: 75px;padding: 5px 5px;}
.appointments-col-heading h4{margin-bottom: 0px;padding-bottom: 10px;padding-top: 0px;font-size: 16px;font-weight: 600;}
.appointments-col-heading p{margin-bottom: 0px;padding-bottom: 0px;font-size: 16px;font-weight: 400;}
.appointments-note {margin-top: 10px;}
.appointments-note p {margin-bottom: 0px;padding-bottom: 0px;font-size: 16px;padding-left: 20px;}
.appointments-col-info {padding: 10px 5px 40px;border-right: 1px solid #e6f3f9;text-align: center;width: 100%;}

.appointments-col-info ul{margin: 0px;padding: 0px;}
.appointments-col-info ul li{margin: 0px;padding: 4px 0px;list-style: none;}
.appointments-col-info ul li span, .appointments-col-info ul li a {padding: 5px 10px;color: #000;font-size: 13px;background: #e1def9;border-radius: 4px;min-width: 84px;display: inline-flex;flex-wrap: wrap;align-items: center;justify-content: center; cursor:pointer;}
.appointments-slider-row {display: flex;flex-wrap: wrap;-webkit-user-select: inherit;-moz-user-select: inherit;-ms-user-select: inherit;}
.preferred-appointments-wrap .owl-dots {position: absolute;text-align: center;width: 100%;}
.preferred-appointments-wrap button.owl-dot {width: 15px;height: 15px;background: #000 !important;margin: 0 4px;border-radius: 50px;}
.appointments-slider-row button.slick-prev.slick-arrow, .appointments-slider-row button.slick-next.slick-arrow {display: none !important;}
.btn-wrap-custom {display: flex;align-items: center;justify-content: space-between;padding:0 30px 20px;}
.btn-wrap-custom button.prev-btn, .btn-wrap-custom button.next-btn {background: none;border: none;outline: none;box-shadow: none;color: #3d6df5;font-size: 16px;font-weight: 400;transition: 1s;}
.btn-wrap-custom button.prev-btn img {margin-right: 10px;margin-top: -1px;}
.btn-wrap-custom button.next-btn img {margin-left: 10px;}
button.prev-btn.slick-disabled, button.next-btn.slick-disabled { opacity: 0.1;}

/* modal  */
#qPop { z-index:9999;} 
#qPop .modal-title {font-size: 22px;padding-top: 0px;}
#qPop form .form-control {height: 45px;}
#qPop form .apply-btn {margin-top: 20px;}


/* table css */
.table {margin: 15px 0px 25px;}
.table, .table tr td, .table tr th {border: 1px solid #ededed;}
.table tr th {background: #fbfbfb;color: #000000;}
.table tr th, .table tr td {font-weight: normal; padding: 10px;text-align: center;}

/*======= faq section css start =========*/
.faq-section { padding: 55px 0px 44px; }
:is(.faq-section) :is(.common-heading) :is(h1, h2, h3, h4, h5, h6) { margin-bottom: 0; padding-top: 0; }
.faq-section .accordion { max-width: 1100px; margin: 0 auto; }
.faq-section .accordion-item { margin-bottom: 15px; border: 0; border-radius: 12px; border: none; box-shadow: 0px 0px 4px rgba(0, 0, 0, .15); overflow: hidden; }
.faq-section .accordion-item:hover { border-color: #211e53; }
.faq-section .accordion-item:last-child { margin-bottom: 0px; }
.faq-section .accordion-header { padding-top: 0; }
.faq-section .accordion-button { color:rgb(17, 17, 17); padding:20px 60px 20px 30px; font-size: 17px; line-height: 26px; font-family: 'Mulish Bold'; }
.faq-section .accordion-button:not(.collapsed) { background-color: transparent; }
.faq-section .accordion-button:not(.collapsed) { box-shadow: none; }
.faq-section .accordion-button::after { width: 30px; height: 30px; background-color: transparent; background-position: center center; border-radius: 50%; background-image: unset; background-size: 8px 13px; position: absolute; right: 15px; top: 50%; transform: translate(0px, -50%); }
.faq-section .accordion-button:not(.collapsed)::after { background-color: transparent; transform: translate(0px, -50%) rotate(-180deg); }
.faq-section .accordion-body { padding:0px 60px 20px 30px; }
.faq-section .accordion-body a { color: rgb(219 99 23); }
.faq-section .accordion-body a:hover { color: rgb(17, 17, 17); }
.faq-section .accordion-body ul li,  .faq-section .accordion-body ol li { margin-bottom: 0; }
:is(.faq-section) :is(.accordion-body) :is(p, h1, h2, h3, h4, h5, h6, li, div, span) { color:rgb(17, 17, 17); margin-bottom: 10px; }
.faq-section .accordion-body p { line-height: 26px; }
/*======= faq section css end =========*/

.faq-page {position: relative;padding: 60px 0px;}
.faq-page .faq-section {padding: 0px;}

.links-detail {position: relative;padding: 60px 0px;}
.links-detail ul {list-style-type: none;margin: 0px;}
.links-detail ul li {padding: 20px; border: 1px solid #ededed;}


.get-form {position: sticky;top: 180px;border: 1px solid #ededed; background: #fafafa; padding: 20px;border-radius: 24px;}
.get-form h2 {padding-top: 0px;font-size: 24px;line-height: 1.5;}
.get-form textarea.form-control {min-height: 90px;}
.get-form .form_btn_sec {margin-top: 20px;}
.get-form .form-group {margin-bottom: 10px;}
.get-form .form-group label {margin-bottom: 2px;}